﻿@charset "utf-8";
@media (min-width: 576px){
    .navbar .small-btn-box ul {
        margin: 0;
        align-items: start;
    }
	body.news.show .container {
        max-width: inherit;
    }
}
@media (min-width: 768px){
    .navbar-expand-md {
        flex-wrap: unset;
        justify-content: normal;
    }
	.main .side {
        margin-bottom: 0px;
    }
}
@media (min-width: 1300px){
    .wid-float-section, body.scroll-down .wid-float-section.mobile-animate {
        position: fixed;
        left: auto;
        right:0.5%;
        bottom: 15%;
    }
}
@media (max-width: 1600px){
}
@media (max-width: 1499px){
    .header .navbar {
        padding: 0 30px;
    }
    .bsnav-mobile.full .navbar-nav .nav-item .nav-link {
        color: #000;
        padding: 15px 0;
    }
	.bsnav-mobile.full .navbar-nav .nav-item:hover > .nav-link {
		color: #38b6ff;
	}
    .is_scroll .bsnav-mobile.full.in .navbar-mobile-wrapper .navbar-brand {
        margin: 5px auto;
    }
	.left-area{
		width:60%
	}
	.right-area {
		width:40%;
	}

}
@media (max-width: 1399px) {
    .icon_title {
        font-size:38px;
    }
}
@media (max-width: 1299px) {
    .is_scroll .header .navbar {
        padding: 0 10px;
    }

	.footer-flex{
		justify-content: start;
	}
	.wid-float-section{
		bottom:35%;
		right: 8px;
	}
	.section .container,
	.main .container,
	.footer .footer_content .container-fluid {
        padding: 0 85px;
    }	
	body.home .section .container-fluid{
	    padding: 0 90px;
	}
	body.lang_US .p_title{
		height:100px;		
	}
	body.lang_US .p_title.t02{
		height:60px;
	}
	body.lang_TW .p_title{
		line-height:inherit;
	}
	.product_right {
	    margin-left: 10px;
	}
	body.lang_TW .feature-link .info-flex .title{
		font-size:42px;
	}
	body.lang_TW .feature-link .info-flex .p_type{
		font-size:22px;
	}
	
	.home_news .slick-multi-cusarrow .slick-btn .btn-prev {
		left: -65px;
	}
	.home_news .slick-multi-cusarrow .slick-btn .btn-next {
    	right: -65px;
	}
	.company_name label{
		font-size: 30px !important;
	}
	.list-creative a {
		font-size: 16px;
	}	
}
@media (max-width: 1199px) {
    .header .navbar-nav .nav-link {
        padding: 5px;
    }
    .is_scroll .header .navbar.nav-big-wrapper .navbar-brand {
	    transition: width .5s;
    }
    .header .navbar .small-btn-box {
        margin-top: 10px;
    }
    .footer-flex {
        flex-direction: column;
        align-items: center;
    }
	.footer .copyrights,
	.powered {
		display:block;
	}
	.wid-float-section {
        bottom: 15%;
    }
    .footer-info {
        text-align: center;
    }
    .footer .copyrights-info {
        text-align: center;
    }
    .footer .footer-flex > .col-lg-6 {
        width: 100%;
    }
	.right-area {
		text-align: center;
		margin: 15px auto 0;
	}
    .footer .map-box {
        margin-top: 25px;
    }
	body.lang_TW .home_title,
    body.lang_TW .home_news .h3,
    body.lang_TW .home_service .h3  {
        font-size: 40px;
    }	
	body.lang_TW .feature-link .info-flex .title{
	    font-size: 40px;
	    line-height: 40px;
	}
	
	body.lang_TW .feature-link .info-flex .p_type{
		font-size:18px;
	}
	body.lang_US .icon_title{
		font-size:30px;
		padding:10px 5px 0;
	}
	body.lang_TW .icon_title{
		font-size:30px;
		padding:0 5px;
	}
	.section .container,
	.main .container,
	.footer .footer_content .container-fluid {
        padding: 0 70px;
    }
	.company_name01{
		text-align:center;
	}

}
@media (max-width: 991px) {
	.header .navbar .navbar-brand {
        margin: 7px auto 0;
		transition: width .5s;
    }
    .member.login #geLoginBtn {
        font-size: 14px;
    }
    .login .flex-item {
        text-align: left;
    }
    .login .btn-secondary,
    .login .btn.btn-primary {
        padding: 9px 20px;
    }
    .member .frame-small-box {
        width: auto;
 
    }
	.wid-float-section ul {
        background: rgb(2 56 148);
		padding: 2px 0 0;
    }
    .footer .footer-info {
        margin: 15px auto;
    }
    .navbar .small-btn-box ul {
        margin: 0;
        margin-right: 25px;
    }
    .header .navbar .small-btn-box {
        position: absolute;
        right: 30px;
        top: 0px;
    }
    .header .navbar-nav .nav-link {
        padding: 5px 10px;
    }
    .sideNavBtn .btn.btn-primary {
        padding: 5px 10px;
        font-size: 14px;
    }
    .is_scroll .header .navbar .small-btn-box {
        
    }
	.copyright_flex{
		flex-direction: column;
        text-align: center;
	}
	.banner {
		margin-top: 130px;
	}
	.wid-float-section {
        bottom: -1px;
    }
    .footer .powered {
        padding:8px 0;
    }

	.wid-float-section ul li a{
		box-shadow:none;
		margin: 0 auto;
	}
	.wid-float-section ul li.b5 a{
		background:none;
	}
	.wid-float-section ul li.b6 a{
		background:none;
		color:#fff;
	}
    .footer .social-box {
        text-align: center;
    }
    .home_service {
        padding:30px 0 50px;
    }
    .home_service .editor .row > .col-md-4{
        width:100%;
    }
    .icon_flex {
        margin-bottom:0px;
		padding:10px;
    }
	body.lang_US .icon_title{
		font-size:18px;
		padding: 0;
	}
	body.lang_TW .icon_title {
        font-size: 18px;
		padding:0 5px;
    }
	body.lang_TW .info-flex{
		padding:0 10px;
	}
    body.lang_US .feature-link .info-flex .title {
        font-size:50px;
        line-height:1;
    }
    body.lang_US .feature-link .info-flex .p_type {
        font-size: 20px;
        padding-bottom: 0;
    }
    .p_pic img {
        max-width:80% !important;
    }
    .line_box {
        margin:50px auto 0
    }
	body.lang_TW .home_title,
    body.lang_TW .home_news .h3,
    body.lang_TW .home_service .h3,
	body.lang_TW .home_service .contact_title {
        font-size: 30px;
    }
	body.lang_US .home_service .contact_title,
	body.lang_TW .home_service .contact_title {
		line-height:1.2;
    }
	body.home .section .container-fluid,
	.section .container,
	.main > .container{
		padding:0 25px;
	}
	body.lang_TW .feature-link .info-flex .title{
	    font-size: 30px;
	    line-height: 30px;
	}
	body.lang_TW .feature-link .info-flex .p_type{
		font-size:16px;
	}
	.home_news .slick-multi-cusarrow .slick-btn .slick-arrow {
        width: 40px;
        height: 40px;
    }
	.home_news .slick-multi-cusarrow .slick-btn .btn-prev {
        left: -10px;
    }
	.home_news .slick-multi-cusarrow .slick-btn .btn-next {
        right: -10px;
		background-position: -47px 0;
    }
	.footer-grey{
		padding:15px;
	}
	.link_btn{
		display:table;
		float:none;
		left:0;
		right:0;
		top:0;
		margin:20px 0 20px 15px;
	}
	.mfp-gallery{
		display: block;
		margin-bottom:30px;
	}
	body.about.kind_61 .col-md-5{
		width:50%;
	}
	.offset-md-1{
		margin-left:0;
	}	

}
@media (max-width: 767px) {
	.main .side {
        margin-bottom: 30px;
    }
    .nav-brand-wrapper {
        text-align: left;
    }
    .member .frame-small-box .h2 {
        margin-bottom: 0;
    }
    .banner .item.slick-active .banner_tit .ba_aox.aos-animate, .banner .bannerImgBox.oneMode .item .banner_tit .ba_aox.aos-animate {
        top: 10px;
    }
    .login .flex-item:nth-child(3) a {
        width: 100%;
    }
    .login .flex-item:nth-child(3) {
        width: 100%;
        margin-top: 10px;
    }
    .login .btn-area {
        flex-wrap: wrap;
        margin-top: 0 !important;
    }
    .login   #lineLoginBtn {
        display: block;
    }
   .login #geLoginBtn {
        margin: 10px 0;
        display: block;
    }
   
    .contact .map-box {
        padding-right: 0;
        margin-bottom: 30px;
    }
    .list-creative .list-terms {
        padding-left: 15px;
    }
	body .article-grid .item .info .title{
		padding-bottom:0;
	}
    .order .frame-border {
        padding: 20px!important;
    }
    .order .mainSection .cart-box .pay-box {
        width: 100%;
        margin-top:20px!important;
    }

    .order .mainSection .cart-box .cart-list {
        width: 100%;
  
    }
    .faq .accordion-list .st {
        top: 16px;
    }
    .faq .accordion-list .accordion-list-header .btn-link {
        font-size: 14px;
      
    }
    .faq .h2 {
        margin-bottom: 70px;
    }
    .faq .h2 .btn.btn-primary {
        padding: 6px 10px;
    }
    .btn-secondary, .btn.btn-primary {
        padding: 5px 12px;
        font-size: 14px;
    }
    .member-function-box .item .pic > .icon {
        font-size: 20px;
    }
    .member .member-function-box .item > a .info {
        padding-top: 0px !important;
    }
    .member-function-box .item > a {
        padding: 20px 10px;
        font-size: 14px;
    }
    .gallery-list .item .title {
        margin-bottom: 0;
    }
    .gallery-list.cover.hov-cart .btn-box .btn .icon {
        font-size: 12px;
        padding-bottom: 9px;
    }
    .news.show .breadcrumb-section {
        margin-bottom: 30px !important;
    }
    .breadcrumb {
        transform: translateY(0);
        background: #090909;
    }
    .breadcrumb-section{
        margin-bottom:0!important;
        display:none;
    }
    .home_news .article-grid.info-absolute .item .pic img {
        height: 100% !important;
        width: 100% !important;
      
    }
    .article-grid.info-absolute .item .pic .d-flex{
        flex-wrap:wrap;
    }
    .navbar .small-btn-box a.btn-search i {
        background: url(../images/all/search2.svg)no-repeat;
  
    }
    .wid-float-section {
        bottom: 0;
		right: 0;
    }

    .news .article-grid.ar-img .item .info {
        height: auto;
        padding: 20px;
    }
    .order.show .page-box .page-item:first-child .page-link, .product.show .page-box .page-item:first-child .page-link, .news.show .page-box .page-item:last-child .page-link {
        padding: 9px 5px;
        width: 130px;
    }
    news .article-grid.ar-img .item .info {
        height: auto;
        padding: 30px;
    }
    .main {
        margin-top: 20px;
        padding-bottom: 20px;
    }
    .container .ezshare-box {
        margin: 0px 0 20px 0;
    }
    .rwd-table.mob-mode td:before {
        font-weight: bold;
        color: #000;
    }
    .wid-float-section ul li a .num {
        min-width: 15px;
        height: 15px;
        align-items: center;
        display: flex;
        justify-content: center;
        right: 19px;
    }
    .navbar .small-btn-box a.btn-search {
        padding-left: 57px;
    }
    .form-control {
        font-size: 14px;
    }
    .nav-search-li .nav-search-box .search-area {
        width: auto;
    }
    .wid-float-section ul li a .icon {
        font-size: 14px;
        padding-bottom: 5px;
    }
	.section .container,
	.main .container,
	.footer .footer_content .container-fluid{
		padding:0;
	}
    .footer .gotop a:before {
       /* width: 11px;
        height: 4px;
        top: 9px;
        background-size: cover;*/
    }
    .footer .gotop a {
        /*width: 45px;
        height: 45px;
        padding-top: 0;*/
      
    }
    .footer .footer-info {
        position: relative;
        padding-bottom: 0;
    }
    .header .navbar .nav-share-btn-area li.b2{
        display:none;
    }

    .header .navbar .nav-share-btn-area li.icon_l a {
        width: 122px;
        height: 40px;
        padding-top: 3px;
    }
    .header .navbar .nav-share-btn-area li.icon_p a,
    .header .navbar .nav-share-btn-area li.icon_t a,
    .header .navbar .nav-share-btn-area li.icon_y a,
    .header .navbar .nav-share-btn-area li.icon_i a,
    .header .navbar .nav-share-btn-area li a,
    .header .navbar .nav-share-btn-area li.icon_f a {
        font-size: 16px;
        color: #000;
        /*background-color: #cacaca;
          border-radius: 50%;
        */
        width: 34px;
        height: 34px;
        display: block;
        text-align: center;
        padding-top: 0px;
    }
    .header .navbar .nav-share-btn-area {
        display: flex;
        position: relative;
        bottom: 0px;
        top: unset;
        right: unset;
        justify-content: center;
        width: auto;
    }
    body.lang_US .bsnav-mobile .navbar-nav .nav-item .navbar-nav li,
	body.lang_TW .bsnav-mobile .navbar-nav .nav-item .navbar-nav li{
       padding-bottom:0;
    }
    .bsnav-mobile.full .navbar-nav .nav-item .navbar-nav li ul li a {
        border-bottom: none;
        padding-bottom: 0;
        padding-left: 12px;
    }
    .bsnav-mobile .navbar-nav .nav-item .navbar-nav .nav-link:hover {
        background: #38b6ff;
        color:#fff;
    }
    .bsnav-mobile .navbar-nav .nav-item .navbar-nav .nav-link {
		padding: 7px 0;
        font-size: 15px;
        color: #fff;
		display: block;
        width: auto;
        margin-bottom: 10px;
        border-bottom:none;
    }
    .bsnav-mobile .navbar-nav .nav-item .navbar-nav {
        /*background: unset;*/
        margin: 0;
    }
    body.lang_US .bsnav-mobile .navbar-nav .nav-item {
		width: 100%;
        padding-bottom: 30px;
    }	
    body.lang_TW .bsnav-mobile .navbar-nav .nav-item {
		width: 100%;
        padding-bottom: 20px;
    }
    .bsnav-mobile .navbar-nav .nav-item .nav-link {
        border-bottom: none;
    }
    .header .navbar .small-btn-box {
        margin-top: 0;
        position: static;
    }
    .navbar-toggler .navbar-toggler-icon,
	.navbar-toggler .navbar-toggler-icon::after,
	.navbar-toggler .navbar-toggler-icon::before {
        height: 2px;
        margin-right: 0;
        background-color: #000;
    }
	.navbar > .container{
		max-width:100%;
	}
    .navbar .small-btn-box {
        margin-right: 0px;
    }
    .navbar .small-btn-box ul {
        margin-right: 0px;
    }
    .bsnav-mobile.full .navbar-nav .nav-item .nav-link {
     
    }
    .bsnav-mobile .navbar-nav .nav-item .nav-link{
        color:#fff;
    }
    .bsnav-mobile .navbar-nav {
        margin-top: 20px;
        margin-left: 0px;
        align-items: center;
		padding:0;
    }
    .bsnavclose.close-btn.active img {
        /*width: 36%;*/
        margin: 0 auto;
        display: table;
        padding-top: 0px;
     }
    .bsnavclose.close-btn.active {
        /*background-color: #000;
        border-radius: 50%;
        width: 40px;
        height: 40px;*/
        top: 10px;
        right: 10px;
    }
    .bsnav-mobile.in {
        z-index: 100;
    }

    .header .bsnav-mobile .navbar {
    /*  background: #2b2b2b;
        border-top: 5px solid #63707d;
        border-bottom: 5px solid #63707d;*/
    }
    .bsnav-mobile.full.in .navbar {
        background: #fff;
        justify-content: unset;
    }
    .bsnav-mobile.full .navbar-nav .nav-item .navbar-nav {
        background: #8c7a64;
    }
    body.lang_US .header .navbar-nav.navbar-mobile li.nav-item ul li.nav-item a.nav-link {
        padding: 8px 0 5px;
        color: #fff;
        font-size: 16px;
    }
	body.lang_TW .header .navbar-nav.navbar-mobile li.nav-item ul li.nav-item a.nav-link {
        padding: 5px 0;
        color: #fff;
        font-size: 16px;
    }
	.footer .footer-info .footer_right{
		margin:0 auto;
		text-align:center;
	}
    .btn-group.lang > a.btn.btn-primary span {
        display:none;
    }
    .btn-group.lang > a.btn.btn-primary {
		padding: 7px;
    }
    .footer .social-box {
        margin:10px 0;
    }
    .home_news .slick-multi-cusarrow .slick-btn .slick-arrow {
    }
    .home_news .slick-multi-cusarrow .slick-btn .btn-prev {
        left: -10px;
    }
    .home_news .slick-multi-cusarrow .slick-btn .btn-next {
        right: -10px;
    }
    .navbar .flex-navBox {
        padding:0;
    }
    .h3 {
        font-size:30px;
    }
    .article-grid.info-absolute .item {
        /*padding:10px 0;*/
    }
	.header .navbar .navbar-mobile-wrapper .navbar-brand {
        margin: 10px auto;
    }
    .is_scroll .header .navbar .small-btn-box {
        margin: 10px 0;
    }
    .banner {
        margin-top: 70px;
    }
    .header .navbar {
        padding:0 10px;
    }
    .more-btn-area {
        text-align:center;
    }
    .home_news .slick-multi-cusarrow .slick-btn .slick-arrow {
        width: 30px;
        height: 30px;
    }
    .home_news .slick-multi-cusarrow .slick-btn .btn-next {
        background-position: -35px 0;
    }
    .feature-link {
        margin-bottom:15px;
    }
    .btn-group.lang a img.me-2 {
        margin-right:0 !important;
    }
    .header .navbar-nav.navbar-mobile li.nav-item > a.nav-link {
        padding: 15px 0;
        margin: 0px auto;
    }
    body.lang_US .home_title,
    body.lang_US .home_news .h3,
    body.lang_US .home_service .h3{
        font-size: 40px;
    }
	body.lang_US .home_title,
	body.lang_US .product_title{
		font-size: 38px;
	}
	body.lang_US .p_title,
	body.lang_US .pr_title,
	body.lang_US .home_service .contact_title{
		font-size:30px;
	}
	body.lang_US .home_service .contact_title br,
	body.lang_TW .home_service .contact_title br{
		display:block;
	}
    .company_name01 {
        font-size: 40px;
        margin: 20px 0;
    }
    body.lang_US .feature-link .info-flex .title {
        font-size: 40px;
        padding-top: 5px;
    }
    .pr_cd {
        margin-top: 10px;
    }
	.product_right{
		margin-top:30px;
		margin-bottom:0;
		margin-left:0;
	}
	.p_box01{
		margin-bottom:30px;
	}
    .header .navbar .navbar-brand, #logo,
	.header .navbar.newtop .navbar-brand {
        width: 180px !important;
        height: 50px !important;
    }
	.home_explore{
		margin: 40px 0 60px;
	}
	body.lang_US .function-bar .sideNavBtn .btn.btn-primary{
		padding:10px 20px 3px;
		font-size: 16px;
	}
	body.lang_TW .function-bar .sideNavBtn .btn.btn-primary{
		padding:10px 20px;
		font-size: 16px;
	}
	body.news.show .function-bar{
        padding-top: 20px;
	}
    .s_box {
        max-width: 320px;
        width: 100%;
    }
	.icon_box img {
		margin-bottom: 3px;
	}
	body.about.kind_61 .col-md-5{
		width:100%;
	}
	.careers_list{
		padding:0;
	}	
	.right-area{
		width:100%;
	}

}
@media (max-width: 640px) {
    
}
@media (max-width: 590px) {
    .footer .footer-info ul li {
        display: block;
        padding-right: 0px;
    }
	.contact_box{
		padding: 40px 0 0;
	}
	.contact-flex{
		flex-direction: column;
	}
	.contact_btn{
		margin-top:10px;
	    justify-content: start;
	}
	body.lang_TW.about .contact_btn{
		width:175px;
	}

}
@media (max-width: 480px) {
	.header .navbar .navbar-brand{
		margin:10px auto 0 ;
	}
    .company_name01 {
        font-size:32px;
    }
	body.lang_US .home_title,
	body.lang_US .home_news .h3,
	body.lang_US .home_service .h3,
	body.lang_US .home_title,
	body.lang_US .product_title,
	body.lang_TW .home_title,
	body.lang_TW .product_title {
        font-size: 30px;
    }
	body.lang_TW .feature-link .info-flex .title {
        font-size: 24px;
        line-height: 30px;
    }
    body.lang_TW .feature-link .info-flex .p_type {
        font-size: 16px;
        line-height: 24px;
		padding-bottom: 5px;
    }	
	body.lang_US .footer .footer-info ul.list-unstyled li{
		font-size:16px;
		line-height:30px;
	}
	.icon_flex {
        margin-bottom: 0;
        padding: 0;
    }
	body.lang_US .icon_title {
        font-size: 16px;
        padding: 0;
    }
	body.lang_TW .icon_title {
        font-size: 14px;
		padding: 0;
	}
	
}
@media (max-width: 390px) {
	.section .container, .main .container, .footer .footer_content .container-fluid {
        padding: 0 10px;
    }
	body.lang_TW .feature-link .info-flex .title {
        font-size: 20px;
    }
	body.lang_TW .home_service .contact_title {
        font-size: 24px;
    }
    body.lang_US .feature-link .info-flex .title {
        font-size: 30px;
	}	
	body.lang_US .icon_title{
        font-size: 13px;
        padding: 0;
        line-height: 1.2;
    }
	body.lang_US .community_title,
	body.lang_TW .community_title,
	body.lang_TW .footer .footer-info ul.list-unstyled li,
	body.lang_US .footer .footer-info ul.list-unstyled li{
		font-size:14px;
		line-height: 30px;
	}
	body.lang_US .btn.more{
		font-size:18px;
	}
	body.lang_TW .info-flex{
	    bottom: 10px;
	}
	.icon_box img {
    	width: 30px;
	}	
	.hs_box {
		gap: 0px;
	}
	.s_box a{
		margin:10px auto;
	}
	body.lang_TW .icon_box img {
        margin-bottom: 0px;
    }
}


